Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[ Spotweb ][ 1.3.9.0 ] Spotnet client
#1
[Image: 687474703a2f2f7765622e617263686976652e6f...3036653637]

Module is available for:

x64_OS5/OS7 - last version - 1.3.9.0
x86_OS5/OS6 - last version - 1.3.9.0

Download:
"You have not unlocked the download links. Read here to check how you can unlock them."

Dependencies:

MariaDB > 10.0.12.0
apache24 > 2.4.25.3


Manually create a database using phpmyadmin

https://pirinel.ro/showthread.php?tid=140
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 1 user says Thank You to outkastm for this post:
  • HeMaN
Reply
#2
Thank you so much, that was fast! I will have a look at this tomorrow if I can find the time Smile
Reply
#3
ok, let me know how it works or if you have any issues
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#4
e-mail sent

Verstuurd vanaf mijn SM-G955F met Tapatalk
Reply
#5
I sent you my findings via e-mail and added the httpd configs and www directory.
It is working now for me.

Thank you for your support and time!
Reply
#6
Hi OutkastM, have you seen the e-mails with the modifications I sent you to make the module work?
Reply
#7
no sorry, i didnt received them
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply
#8
I just sent a wetransfer to your gmail adres with the details of what I changed and the files
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)